回填范围为空

Moses Skoda工程师预计阅读 1 分钟

出现此问题时,API 返回 422 Unprocessable Content。其 type 为 https://lingo.dev/docs/api/errors/backfill-range-empty。有关所有错误的通用结构,请参阅错误和状态码。

无法回填空范围或起止顺序颠倒的范围:该范围包含时间不早于 from 且早于 to 的事件。请传入早于 to 的 from。

字段#

此问题仅包含标准成员。

示例#

json
{
  "detail": "Cannot backfill an empty or reversed range: the range holds events at or after `from` and before `to`. Send a `from` earlier than `to`.",
  "type": "https://lingo.dev/docs/api/errors/backfill-range-empty",
  "status": 422,
  "title": "Backfill range empty"
}

返回此错误的端点#

  • POST /v2/organizations/{orgId}/measurements/{measurementId}/backfill